.table {
  margin-bottom: 0;

  .centered {
    text-align: center;
  }

  th {
    cursor: pointer;
  }

  tr {
    td {
      &:last-child {
        &:not([colspan]) {
          text-align: right;
          padding-right: 10px;

          i {
            margin: 0 10px;
          }
        }
      }
    }
  }
}
